/*

@media (min-width: 992px) {
    html {
        margin-left: 15%;
        margin-right: 15%;
        background-color: #5a0a54;
    }

    .u-body--header-side-static-left .u-header--side {
        right: auto;
        left: 15%;
    }
}

*/

@font-face {
    font-family: Alice;
    src: url(/font.ttf);
}

html, p {
    font-family: 'Raleway', sans-serif;
}
p {
    font-size: 18px;
}
h3{
    font-family: 'Alice', cursive;
    font-size:28px;
}
h4{
    font-family: 'Raleway', sans-serif;
}

h2 {
    /*font-family: 'Fredericka the Great', cursive;*/
    font-family: 'Alice', cursive;
    font-weight: bold;
    font-size: 46px;
    color:#000;
}
a {
    color: #2cb575;
}
.f-alice {
    font-family: 'Alice', cursive;
    color: #000;
}
.wl-alice{
    font-family: 'Alice', cursive;
    color: #fff;
    font-size: 36px;
}
.w-alice p{
    font-family: 'Alice', cursive;
    color: #fff;
    font-size: 30px;
}
.f-lg {
    font-size: 26px;
}
.lbl {
    background-color: #551a8b;
    color: #fff;
    padding: 3px 13px;
    border-radius: 25px;
}
.timetable tr:hover{
    background-color: #eee;
}
.navbar .u-sub-menu-v1 .hs-sub-menu a{
    font-family: 'Alice', cursive;
    color: #000;
    font-size:26px;
}
.article-body {
    padding-bottom: 50px;
}

.g-bg-primary {

}
.u-btn-primary {
    background-color: #561a8a;
    border: solid 2px #561a8a;
    font-weight: bold;
    font-size: 14px !important;
}
.u-btn-primary:hover {
    color: #561a8a;
    background-color: #fff;
    border-color: #561a8a;
}

::selection {
    color: #fff;
    background-color: #551a8b;
}
.navbar-brand {
    margin-left: auto;
    margin-right: auto;
}
.navbar-toggler {
    width: 100%;
    background-color: #551a8b;
    color: #fff;
    margin-top: 20px;
}
.u-header__section--light .hamburger-inner, .u-header__section--light .hamburger-inner:before, .u-header__section--light .hamburger-inner:after {
    background: #fff;
}
.hamburger {
    position:absolute;
    left:0;
}
.navbar-toggler-title {
    font-size: 24px;
    text-align: center;
    color: #fff;
    line-height: 2;

}
.alert-danger {
    color: #fff;
    background-color: #ff2424;
    border: solid 2px #e00000;
    border-radius: 0;
    padding: 20px;
}

@media (min-width: 992px) {
    html {
        margin-left: 10%;
        margin-right: 10%;
        margin-top: 50px;
        margin-bottom:50px;
        background-color: #551a8b;
    }

    .nav-col {
        flex-direction: column !important;
    }
    .nav-item {
        margin: 0 !important;
    }

}

.stage-dot-half::before {
    background-color: #c895ff;
}
.stage-dot-full::before {
    background-color: #6200cc;
}
.booking-table td {
    vertical-align: middle !important;
}
.g-brd-primary {
    border-color: #551a8b !important;
}

@media (max-width: 992px) {
    .master-slider{
        margin: 0 !important;
    }
}
.strong { color: #000; font-size:1.1em; font-weight:600; }
.custombox-content, .custombox-overlay {
    left: 0;
}
.nav-item {

}
.nav-item:hover > a {
    background-color: #551a8b;
    color:#fff !important;
}
.nav-item > a {
    font-size: 19px;
    font-family: 'Alice', sans-serif;
    padding-left: 20px !important;
    color: #000;
}
.nav-book {
    width: 100%;
    text-align: center;
    display: block;
    margin-top: 30px;
}
.stripe-button-el {
    background-image: none !important;
    background-color: #551a8b !important;

}
.stripe-button-el span {
    background-image: none !important;
    background-color: #551a8b !important;
    border-color: #551a8b !important;
    color: #fff !important;
    font-size: 18px !important;
    height: 35px !important;
    line-height: 35px !important;

}
.nav-book-btn {
    width:90%;
    font-size: 18px;
    color:#fff;
    background-color: #551a8b;
    line-height: 1.4;
    padding: 10px 25px;
    position: relative;
    transition: .2s ease;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: .25rem;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 30px;
}
.nav-book-btn:hover {
    text-decoration: none;
    color: #551a8b;
    background-color: #fff;
    border-color: #551a8b;
}

.nav-link:after {
    float:right;
    padding-top: 5px;
    padding-right: 5px;
}

.navbar .u-sub-menu-v1 .hs-sub-menu {
    border-color: #009900;
    min-width: 350px;
}

.navbar .u-sub-menu-v1 .hs-sub-menu a:hover {
    color: #fff !important;
    background-color: #009900;
}

.social-hover li:hover a i {
    color: #009900;
}

.btn-purple {
    background-color: #4e1c84;
    font-family: 'Raleway', sans-serif;
    color: #fff;
    font-size: 18px;
    border-radius: 0;
}

/*** Change checkbox color ***/
.u-check input[type="checkbox"]:checked + .u-check-icon-checkbox-v6 i {
    background-color: #4e1c84;
    border-color: #4e1c84;
}

/*** Change Slider Buttons ***/
.btn-slider-v1 {
    border: solid 2px #551a8b;
    background-color: #551a8b;
    color: #fff;
    font-weight: 600;
    transition: all 0.2s ease-in-out !important;
}

.btn-slider-v1:hover {
    background-color: #fff;
    color: #551a8b;
    text-decoration: none;
}

.student-dash {
    padding: 60px 40px;
    background-color: #fafafa;
}

.class-list-image {
    max-height: 275px;
}
.class-divider {
    margin-top: 20px;
    margin-bottom: 35px;
}

@media (min-width: 768px) {
    .u-nav-v1-1 .nav-link.active {
        background-color: #8909ff;
    }
}

.u-btn-outline-primary {
    color: #561a8a;
    border: solid 1px #561a8a;
}
.u-btn-outline-primary:hover {
    background-color: #561a8a;

}

.m-auto {
    margin-right: auto;
    margin-left: auto;
}

.btn.btn-chk {
    font-size: 1.25rem !important;
    padding: 10px 20px;
    font-weight: normal;
    font-family: 'Raleway', sans-serif;
    margin: 10px;
}

.btn.btn-chk i{
    padding-right: 10px;
}

.alert-link2 {
    color: #fbe7ff;
    font-weight: bold;
}
.alert-link2:hover {
    color: #fff;
}

.btn-cart {
    border: solid 1px #4e1c84;
    color: #4e1c84;
    background-color: #fff;
    transition: all 0.3s;
    padding-left: 15px;
    padding-right: 15px;
}
.btn-cart:hover {
    background-color: #4e1c84;
    color: #fff;

}

@media (max-width: 1150px) {
    .is-block-mobile {
        display: block;
    }
}
@media (max-width: 380px) {
    .mobile-block-380 {
        display: block;
    }
}
